RubyGems Navigation menu

s_s 1.2.2

Simple calculator API hosted on APIMATIC

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.2.2 - March 26, 2018 (10 KB)

dependencias de Runtime (5):

certifi >= 2016.09.26, ~> 2016.9
faraday ~> 0.10.0
faraday-http-cache >= 1.2.2, ~> 1.2
logging ~> 2.0
test-unit ~> 3.1.5

Propietarios:

Autores:

  • APIMatic SDK Generator

SHA 256 checksum:

a8e49de47dfbc4164e9f2ba6db2cbdff2182d05e624b519225cf5cd51aa5f0aa

Total de descargas 1.773

Para esta versión 1.773

Licencia:

MIT

Versión de Ruby requerida: ~> 2.0

Enlace: